@charset "utf-8";

@import "../../../com/css/com.css";

#welcome_title{
margin-top:20px;
}

#profile{
margin:10px 0 0 0;
}

#profile #table_box{
width:620px;
margin:0 auto;
}
#profile table{
margin:0 auto;
}


#profile table td{
text-align:left;
font-size:small;
}

#profile dl{
margin-top:1em;
margin-bottom:2em;
}
#profile dt{
font-weight:bold;
}

#profile dd{
margin-top:0.2em;
}


#note{
width:745px;
margin:0 auto 10px auto;
/*
background-color:#f7f7f7;
*/
background: transparent url(../img/note_middle.jpg) top left repeat-y;
}

#note_top_img{
text-indent:-9999px;
width:745px;
height:20px;
background: transparent url(../img/note_top.jpg) top left no-repeat;
}
#note_bottom_img{
text-indent:-9999px;
width:745px;
height:20px;
background: transparent url(../img/note_bottom.jpg) top left no-repeat;
}


#hote_head{
background: transparent url(../img/note_title_bk.jpg) top left no-repeat;
width:730px;
height:55px;
text-align:left;
}

#note_title{
font-weight:bold;
font-size:medium;
margin:auto 20px;
}

#note_txt{
margin:0 20px 5px 15px;
font-size:small;
text-align:left;
}

#note_txt p{
margin-top:1em;
}

#img_set{
width:720px;
text-align:center;
margin:20px auto;
padding-right:20px;
}
#img_set table{
margin:0 auto;
}

#move_btn{
margin:5px 0;
width:720px;
text-align:right;
}
#move_btn img{
margin-right:5px;
}


/*-------------------------------- 2017 fix*/

body{
-webkit-text-size-adjust: 100%;
background-color: #FFF;
color: #000;
font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', 'sans-serif';
}
#note_txt{

font-size:14px;

}

